
GRUPO P4-1 NEWENCHE - Feature #3600

Feature # 3590 (Resolved): Avance 2

Desarrollar arquitectura del sistema

05/06/2024 12:20 AM - Nicolás Barraza

Status: Resolved Start date: 05/06/2024

Priority: Normal Due date: 05/12/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 06/04/2024 04:18 AM - Nicolás Barraza

- % Done changed from 0 to 100

#2 - 07/14/2024 02:00 PM - Mauricio Antezana

- Status changed from New to Resolved
